div.tx-crondavdbnormdosen-pi table.arzneidaten {
	border-collapse: collapse;
	margin: 0.3em 0;
}

div.tx-crondavdbnormdosen-pi table.arzneidaten tbody tr td {
	text-align: left;
	padding: 0.2em 0.2em;
	margin: 0;
	border: 0px solid black;
}

div.tx-crondavdbnormdosen-pi table.arzneidaten tbody tr td.label {
	font-weight: bold;
	vertical-align: bottom;
}

div.tx-crondavdbnormdosen-pi table.arzneidaten tbody tr td.dosierungshinweis {
	width: 21em;
}
